h1, h2, h3, h4, h5, h6 {
    color: #070143;
    /* font-family: var(--primary-font); */
    font-weight: 600;
}
 body {
    font-family: var(--primary-font);
 }
 ul {
     font-family: var(--primary-font);
}
.wpo-blog-single-section .post ul {
    margin-bottom: 1.5em;
    color: #727272;
    font-size: 20px;
    font-weight: 400;
    line-height: 35px;
}
.wpo-project-section .project-wrap .project-card:nth-child(5) {
  width: 40%;
}
@media (max-width: 1199px) {
  .wpo-project-section .project-wrap .project-card:nth-child(5) {
    width: 47%;
  }
}
.wpo-project-section .project-wrap .project-card:nth-child(8) {
  width: 40%;
}
@media (max-width: 1199px) {
  .wpo-project-section .project-wrap .project-card:nth-child(8) {
    width: 47%;
  }
}
.pagination-wrapper .pg-pagination li a.active{
    background: #000;
    color: #fff;
}
.blog-card {
    margin: 0 10px;
    margin-bottom: 30px;
}
.section-padding {
    padding: 30px 0;
}
.project-single-page .content {
    max-width: 100%;
}
.wpo-contact-pg-section form > div {
    width: 100%;
    margin: 0px;
}
.btn-brand-1-full{
    border-radius: 10px;
    font-family: "DM Sans", serif;
    font-size: 20px;
    padding: 10px 30px;
    background: #000;
    color: white;
    text-align: center;
    margin-bottom: 20px;
}
.icon-16 {
    height: 16px;
}
.btn-brand-1-full:hover{
    background: #333;
    color: white;
}
.wpo-contact-pg-section .office-info {
    padding-bottom: 50px;
}
.wpo-site-footer {
    background-color: var(--footer-background-color);
    background-image: var(--footer-background-image);
    background-repeat: no-repeat;
    background-size: cover
}
.wpo-site-footer .color-brand-1{
    color: var(--footer-text-color);
}
.wpo-site-footer button.btn-submit-newsletter {
    background-color: white;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    width: 100%;
    padding: 15px;
    border: 0;
    margin-top: 10px;
}
.newsletter-form .form-control {
border: 1px solid #989898;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    padding: 15px 20px;
    width: 100%;
    background: transparent;
}
.social-widget .icon-socials{
    margin-right: 10px;
}
.social-widget .icon-socials img{
    width: 30px;
    height: 30px;
}
.wpo-funfact-section .item h2{
    display: flex;
    justify-content: center;
}
.about-funfact h3 .icon {
    bottom: -120px;
}
.wpo-about-section .image-1 {
    top: 48%;
}
.wpo-about-section .image-2 {
    top: 47%;
}
.wpo-about-section .content p {
    max-width: 540px;
}
.wpo-about-section .content .about-btn {
    margin-top: 50px;
}
.wpo-service-section .service-top .image {
    margin: 0px;
}
.wpo-page-title .wpo-breadcumb-wrap h1 {
    font-size: 60px;
    font-weight: 600;
    line-height: 75px;
    margin-bottom: 0;
    color: white;
}
.wpo-page-title {
    padding-top: 120px;
    padding-bottom: 50px;
}
.wpo-blog-single-section .post h2 {
    margin-bottom: 15px;
    color: #001635;
    font-size: 40px;
    font-weight: 600;
    line-height: 45px;
}
.wpo-blog-single-section .post h3 {
    color: #001635;
    font-size: 35px;
    font-weight: 600;
    line-height: 40px;
    margin: 0px 0px 15px 0px ;
}
.wpo-blog-single-section .post p {
    margin-bottom: 0.5em;
}
.blog-sidebar .recent-post-widget .post h4 {
    margin: 0 0 0.3em;
    color: #000;
    font-family: var(--primary-font);
    font-size: 19px;
    font-weight: 500;
    line-height: 25px;
}
.blog-sidebar .recent-post-widget .post .img-holder img{
    border-radius: 5px;
}
.page-header-detail{
    margin-top: 30px;
}
.project-single-page .project-image {
    margin-bottom: 20px;
    margin-top: 30px;
}
.project-single-page {
    padding-bottom: 40px;
}
.project-single-page .content p {
    line-height: 33px;
}
.project-single-page ul li {
        margin-bottom: 5px;
    font-size: 20px;
    line-height: 35px;
    font-family: var(--primary-font);
    margin-left: 20px;
    list-style-type: disc;
}
.project-single-page .content h2 {
    margin-bottom: 15px;
    color: #001635;
    font-size: 40px;
    font-weight: 600;
    line-height: 45px;
}
.row-container{
    padding: 0 30px;
}
.wpo-hero-slider {
   height: 100vh;
}
.wpo-blog-single-section .entry-media img{
    border-radius: 10px;
}
/* Category blog */
.img-cate-blog{
    height: 280px;
    object-fit: cover;
}
.blog-card .title-cate-blog{
    margin-top: 20px;
}
.blog-card .title-cate-blog a{
    font-size: 30px;
    font-weight: 600;
    line-height: 30px;
    margin: 15px 0px;
    color: #070143;
}
.wpo-site-footer .wpo-lower-footer .right li a {
    padding: 0 10px;
}
.team-card h2 {
    margin-bottom: -20px;
}
@media (max-width: 991px) {
    .wpo-hero-slider {
        height: 100vh;
    }
    .wpo-site-header .navigation {
        padding: 10px 0;
    }
}
@media (max-width: 767px) {
    .wpo-page-title .wpo-breadcumb-wrap h1 {
        font-size: 39px;
        line-height: 47px;
    }
    .wpo-page-title .wpo-breadcumb-wrap ol{
        padding: 0px 25px;
    }
    .wpo-page-title .wpo-breadcumb-wrap ol li a {
        font-size: 15px;
        line-height: 35px;
    }
}
@media screen and (min-width: 1450px) {
    .wpo-site-footer .link-widget {
        padding-left: 0px;
    }
}